Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440827 - FTBFS python-reportlab-2.1-2.fc9
Summary: FTBFS python-reportlab-2.1-2.fc9
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reportlab
Version: 9
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 16:06 UTC by FTBFS
Modified: 2008-06-04 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-04 17:14:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 16:06 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:06 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 16:06:22 UTC
python-reportlab-2.1-2.fc9.src.rpm Failed To Build From Source

Comment 1 FTBFS 2008-04-04 16:06:26 UTC
Created attachment 300884 [details]
root.log.bz2

root.log for x86_64

Comment 2 FTBFS 2008-04-04 16:06:27 UTC
Created attachment 300885 [details]
build.log.bz2

build.log for x86_64

Comment 3 Bug Zapper 2008-05-14 08:47:06 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Brian Pepple 2008-06-04 17:14:55 UTC
this appears to have been a temporary bug, since it builds fine now in koji.

http://koji.fedoraproject.org/koji/taskinfo?taskID=645568


Note You need to log in before you can comment on or make changes to this bug.